echo @off
attrib -r ..\terrain.sqs
.\sqzip -u ..\terrain.sqs ..\terrainout
move .\*.bmp ..\terrainout
.\sqzip -p ..\terrain.sqs ..\terrainout
deltree /Y ..\terrainout
echo INSTALLATION COMPLETE ... CLOSE DOS SESSION:-)
 